/* ======================= Navbar start ======================= */
.navbar { background: #fff; z-index: 999; box-shadow: 2px 2px 5px rgba(112, 112, 112, 0.795); padding-top: unset; padding-bottom: 0px; }
.navbar-brand img { width: 75%; }
.navbar .navbar-nav .nav-link { color: #000; padding: 1.2em 1em; }
#enqirebutton1 { padding: 7px 25px; border-radius: 5px; /*background-color: #b98e33;*/ color: #eb2027; display: block; text-decoration: none; border: 1px solid #eb2027; transition: all 0.5s; 
  &:hover { box-shadow: inset 5em 0 0 0 #eb2027, inset -5em 0 0 0 #eb2027; border-color: #eb2027; color: #fff; }
}
.nav-item a { font-size: 18px; }
.navbar-nav .nav-link.active { color: #000; font-weight: 800; }
.activeHover { color: #fff !important; background: #ed2026; }
.navbar-brand1{ width: 12%; }
.navbar-brand1 img { width: 127px; }
.navbar-brand2 { width: 12%; }
.navbar-brand2 img { width: 60%; }
/* ======================= Extra Large Desktop Start ======================= */
@media only screen and (min-width: 1850px) {
	.nav-item a { font-size: 20px; font-weight: 500; }
}
@media only screen and (min-width: 2001px) {
  .nav-item a { font-size: 33px; font-weight: 500; }
}
/* ======================= Extra Large Desktop End ======================= */
/* ======================= Large Desktop Start ======================= */
/*@media only screen and (min-width: 1400px)  and (max-width: 2000px) {
  .nav-item a { font-size: 30px; font-weight: 500; }
}*/
/* ======================= Large Desktop End ======================= */
@media screen and (min-width: 820px) and (max-width: 1180px) and (orientation: landscape) {
	.nav-item a { font-size: 14px; font-weight: 500; }
	.navbar .navbar-nav .nav-link { color: #000; padding: 1.3em 0.6em;}
}
/* ======================= Tablet Start ======================= */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar { padding-bottom: 0px !important; }
  .navbar-brand { margin-right: 0; padding: 0 1em; }
  button.navbar-toggler { margin: 10px 0px; border: 1px solid #ec2127;}
  .navbar-toggler:focus { text-decoration: none; outline: 0; box-shadow: unset; }
  .navbar .navbar-nav .nav-link { color: #000; padding: 0.5em 2em; border-right: none; margin: 0em 0em; border: 1px solid #fff; }
  .navbar-collapse { flex-basis: 84%; flex-grow: 1; align-items: center; position: absolute; width: 94%; top: 80px; background: #fff; }
  .navbar-nav li { text-align: center; border-bottom: 1px solid #ed2026; width: 100%; }
  .navbar-brand1 { width: 20% !important; }
  i.fa.fa-bars { color: #ec2127; }
  .navbar-nav { background: #fff; border: 1px solid #ed2026; }
  .navbar-brand1 img { width: 127px; }
}
/* ======================= Tablet End ======================= */
/* ======================= Large Mobile Start ======================= */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .navbar { padding-bottom: 0px !important; }
  .navbar-brand { margin-right: 0; padding: 0 1em; }
  button.navbar-toggler { margin: 10px 0px; border: 1px solid #ec2127;}
  .navbar-toggler:focus { text-decoration: none; outline: 0; box-shadow: unset; }
  .navbar .navbar-nav .nav-link { color: #000; padding: 0.5em 2em; border-right: none; margin: 0em 0em; border: 1px solid #fff; }
  .navbar-collapse { flex-basis: 100%; flex-grow: 1; align-items: center; position: absolute; width: 94%; top: 80px; background: #fff;}
  .navbar-nav li { text-align: center; border-bottom: 1px solid #ed2026; width: 100%; }
  .navbar-brand1 { width: 35% !important; }
  i.fa.fa-bars { color: #ec2127; }
  .navbar-nav { background: #fff; border: 1px solid #ed2026; }
  .navbar-brand1 img { width: 127px; }
}
/* ======================= Large Mobile End ======================= */
/* ======================= Small Mobile Start ======================= */
@media only screen and (min-width: 300px) and (max-width: 480px) {
  .navbar { padding-bottom: 0px !important; }
  .navbar-brand { margin-right: 0; padding: 0 1em; width: 200px; }
  button.navbar-toggler { margin: 10px 0px; border: 1px solid #ec2127;}
  .navbar-toggler:focus { text-decoration: none; outline: 0; box-shadow: unset; }
  .navbar .navbar-nav .nav-link { color: #000; padding: 0.5em 2em; border-right: none; margin: 0em 0em; border: 1px solid #fff; }
  .navbar-collapse { flex-basis: 84%; flex-grow: 1; align-items: center; position: absolute; width: 94%; top: 80px; background: #fff; }
  .navbar-nav li { text-align: center; border-bottom: 1px solid #ed2026; width: 100%; }
  .navbar-brand1 { width: 35% !important; }
  i.fa.fa-bars { color: #ec2127;}
  .navbar-nav { background: #fff; border: 1px solid #ed2026; }
  .navbar-brand1 img { width: 127px; }
}
/* ======================= Small Mobile End ======================= */
/* ======================= Navbar End ======================= */
